Package com.databricks.jdbc.exception

## Class DatabricksRetryHandlerException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.io.IOException
      - - com.databricks.jdbc.exception.DatabricksRetryHandlerException

All Implemented Interfaces:
  `Serializable`

    public class DatabricksRetryHandlerException
    extends IOException

See Also:
  Serialized Form

### Constructor Summary

Constructors
`DatabricksRetryHandlerException​(String message, int errCode)`

### Method Summary

All Methods Instance Methods Concrete Methods
`int` `getErrCode()`

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### DatabricksRetryHandlerException

    public DatabricksRetryHandlerException​(String message,
                                           int errCode)

### Method Detail

#### getErrCode

    public int getErrCode()